Version in base suite: 1.1.11-1

Version in overlay suite: 1.1.11-1+deb10u1

Base version: fluidsynth_1.1.11-1

Target version: fluidsynth_1.1.11-1+deb10u1

Base files: fluidsynth-dbgsym_1.1.11-1_armhf.deb fluidsynth_1.1.11-1_armhf.deb libfluidsynth-dev_1.1.11-1_armhf.deb libfluidsynth1-dbgsym_1.1.11-1_armhf.deb libfluidsynth1_1.1.11-1_armhf.deb

Target files: fluidsynth-dbgsym_1.1.11-1+deb10u1_armhf.deb fluidsynth_1.1.11-1+deb10u1_armhf.deb libfluidsynth-dev_1.1.11-1+deb10u1_armhf.deb libfluidsynth1-dbgsym_1.1.11-1+deb10u1_armhf.deb libfluidsynth1_1.1.11-1+deb10u1_armhf.deb

Control files of package libfluidsynth1: lines which differ

Depends: libasound2 (>= 1.0.16), libc6 (>= 2.4), 2.28), libglib2.0-0 (>= 2.31.8), libjack-jackd2-0 (>= 1.9.10+20150825) | libjack-0.125, libpulse0 (>= 0.99.1), libreadline7 (>= 6.0), libsndfile1 (>= 1.0.20)

Control files of package libfluidsynth1-dbgsym: lines which differ

Installed-Size: 491 566